Este jueves 30 de septiembre 2021 se prevé que miles de dispositivos electrónicos antiguos no puedan conectarse a internet.

Este jueves 30 de septiembre 2021 se prevé que miles de dispositivos electrónicos antiguos ya no puedan conectarse a internet. Los afectados por este fenómeno serán consolas de videojuegos, computadoras, televisores inteligentes, celulares y toda clase de dispositivos antiguos.

Este apagón sucederá debido al vencimiento de un certificado de autentificación necesario para validar la conexión entre el dispositivo y el servidor. Es decir, que los dispositivos que no estén actualizados quedarán obsoletos para la conexión a internet. Let’s Encrypt y los certificados HTTPSIdentTrust DST Root CA X3, la raíz del problema.

El certificado de seguridad en cuestión es el CA de DST Root CA X3 de Let’s Encrypt; éste se encuentra principalmente en dispositivos móviles antiguos, ya sean celulares, consolas de videojuegos, tablets, televisores y otros, los cuales perderán la posibilidad de conectarse a internet luego del 30 de septiembre.

¿Qué dispositivos serán afectados?

  • Celulares y tablets con Android Gingerbread 2.3.6 o anteriores.
  • Dispositivos con iOS 9 o versiones anteriores.
  • Equipos Apple con macOS anteriores al 2016 o MacOs10.12.0.
  • PlayStation 3.
  • PlayStation con sistema operativo anterior a la versión 5.0.
  • Nintendo 3DS.
  • Equipos BlackBerry con versión inferior a 10.3.3.
  • Ordenadores con Windows XP SP3 o más antiguos.

Los problemas de conexión a internet de los dispositivos mencionados se presentarán a partir del 30 de septiembre salvo que el firmware (programa básico que controla los circuitos electrónicos de cualquier dispositivo) del equipo sea actualizado.

Categorías: Noticas

0 comentarios

Deja una respuesta

Marcador de posición del avatar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Protected by WP Anti Spam